<?php
/**
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * Date: 25/03/2019
 * Time: 11:29
 */


Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Reports',
], function() {


    Route::resource('/reports', 'ReportsController' , [
        'names' => [

        ]
    ]);
Route::get('get','ReportsController@mydata')->name('get');

});



